# CHINA List created on 2024/07/05 08:16:15
# china global
server=/cn/223.5.5.5
ipset=/cn/ADDR_CHINA_SITES

# Tencent
server=/qq.com/223.5.5.5
ipset=/qq.com/ADDR_CHINA_SITES
server=/tencent.com/223.5.5.5
ipset=/tencent.com/ADDR_CHINA_SITES
server=/myqcloud.com/223.5.5.5
ipset=/myqcloud.com/ADDR_CHINA_SITES
server=/gtimg.com/223.5.5.5
ipset=/gtimg.com/ADDR_CHINA_SITES
server=/voovmeeting.com/223.5.5.5
ipset=/voovmeeting.com/ADDR_CHINA_SITES
server=/tencent-cloud.com/223.5.5.5
ipset=/tencent-cloud.com/ADDR_CHINA_SITES
server=/qcloud.com/223.5.5.5
ipset=/qcloud.com/ADDR_CHINA_SITES
server=/tcloudbaseapp.com/223.5.5.5
ipset=/tcloudbaseapp.com/ADDR_CHINA_SITES
server=/tencentcloudapi.com/223.5.5.5
ipset=/tencentcloudapi.com/ADDR_CHINA_SITES
server=/tencentcs.com/223.5.5.5
ipset=/tencentcs.com/ADDR_CHINA_SITES
server=/servicewechat.com/223.5.5.5
ipset=/servicewechat.com/ADDR_CHINA_SITES
server=/weixinbridge.com/223.5.5.5
ipset=/weixinbridge.com/ADDR_CHINA_SITES

# Alibaba
server=/alibaba.com/223.5.5.5
ipset=/alibaba.com/ADDR_CHINA_SITES
server=/taobao.com/223.5.5.5
ipset=/taobao.com/ADDR_CHINA_SITES
server=/tmall.com/223.5.5.5
ipset=/tmall.com/ADDR_CHINA_SITES
server=/tianmao.com/223.5.5.5
ipset=/tianmao.com/ADDR_CHINA_SITES
server=/alipay.com/223.5.5.5
ipset=/alipay.com/ADDR_CHINA_SITES
server=/zhifubao.com/223.5.5.5
ipset=/zhifubao.com/ADDR_CHINA_SITES
server=/juhuasuan.com/223.5.5.5
ipset=/juhuasuan.com/ADDR_CHINA_SITES
server=/cainiao.com/223.5.5.5
ipset=/cainiao.com/ADDR_CHINA_SITES
server=/aliyun.com/223.5.5.5
ipset=/aliyun.com/ADDR_CHINA_SITES
server=/alimama.com/223.5.5.5
ipset=/alimama.com/ADDR_CHINA_SITES
server=/feizhu.com/223.5.5.5
ipset=/feizhu.com/ADDR_CHINA_SITES

server=/dingtalk.com/223.5.5.5
ipset=/dingtalk.com/ADDR_CHINA_SITES
server=/dingtalkapps.com/223.5.5.5
ipset=/dingtalkapps.com/ADDR_CHINA_SITES
server=/alicdn.com/223.5.5.5
ipset=/alicdn.com/ADDR_CHINA_SITES
server=/aliyuncs.com/223.5.5.5
ipset=/aliyuncs.com/ADDR_CHINA_SITES
server=/mxhichina.com/223.5.5.5
ipset=/mxhichina.com/ADDR_CHINA_SITES
server=/mmstat.com/223.5.5.5
ipset=/mmstat.com/ADDR_CHINA_SITES
server=/cnzz.com/223.5.5.5
ipset=/cnzz.com/ADDR_CHINA_SITES
server=/aliapp.org/223.5.5.5
ipset=/aliapp.org/ADDR_CHINA_SITES
server=/aliyun.com/223.5.5.5
ipset=/aliyun.com/ADDR_CHINA_SITES
server=/alibabausercontent.com/223.5.5.5
ipset=/alibabausercontent.com/ADDR_CHINA_SITES
server=/mobgslb.tbcache.com/223.5.5.5
ipset=/mobgslb.tbcache.com/ADDR_CHINA_SITES
server=/alipay.com/223.5.5.5
ipset=/alipay.com/ADDR_CHINA_SITES
server=/alipayobjects.com/223.5.5.5
ipset=/alipayobjects.com/ADDR_CHINA_SITES
server=/aliyun-inc.com/223.5.5.5
ipset=/aliyun-inc.com/ADDR_CHINA_SITES
server=/lw.aliimg.com/223.5.5.5
ipset=/lw.aliimg.com/ADDR_CHINA_SITES
server=/tbcdn.cn/223.5.5.5
ipset=/tbcdn.cn/ADDR_CHINA_SITES
server=/effirst.com/223.5.5.5
ipset=/effirst.com/ADDR_CHINA_SITES
server=/teambition.com/223.5.5.5
ipset=/teambition.com/ADDR_CHINA_SITES
server=/teambition.net/223.5.5.5
ipset=/teambition.net/ADDR_CHINA_SITES
server=/aliwork.com/223.5.5.5
ipset=/aliwork.com/ADDR_CHINA_SITES
server=/aliyunpds.com/223.5.5.5
ipset=/aliyunpds.com/ADDR_CHINA_SITES
server=/alimebot.com/223.5.5.5
ipset=/alimebot.com/ADDR_CHINA_SITES
server=/ztna-dingtalk.com/223.5.5.5
ipset=/ztna-dingtalk.com/ADDR_CHINA_SITES
server=/dingtalk.cn/223.5.5.5
ipset=/dingtalk.cn/ADDR_CHINA_SITES

# 京东
server=/jdapi.com/223.5.5.5
ipset=/jdapi.com/ADDR_CHINA_SITES
server=/jd-app.com/223.5.5.5
ipset=/jd-app.com/ADDR_CHINA_SITES
server=/jdbusiness.com/223.5.5.5
ipset=/jdbusiness.com/ADDR_CHINA_SITES
server=/jdcache.com/223.5.5.5
ipset=/jdcache.com/ADDR_CHINA_SITES
server=/jdcdn.com/223.5.5.5
ipset=/jdcdn.com/ADDR_CHINA_SITES
server=/jdcloudcache.com/223.5.5.5
ipset=/jdcloudcache.com/ADDR_CHINA_SITES
server=/jdcloudcache.net/223.5.5.5
ipset=/jdcloudcache.net/ADDR_CHINA_SITES
server=/jdcloud.com/223.5.5.5
ipset=/jdcloud.com/ADDR_CHINA_SITES
server=/jdcloudcs.com/223.5.5.5
ipset=/jdcloudcs.com/ADDR_CHINA_SITES
server=/jdcloudedge.com/223.5.5.5
ipset=/jdcloudedge.com/ADDR_CHINA_SITES
server=/jdcloudnaming.net/223.5.5.5
ipset=/jdcloudnaming.net/ADDR_CHINA_SITES
server=/jdcloud-oss.com/223.5.5.5
ipset=/jdcloud-oss.com/ADDR_CHINA_SITES
server=/jdcloud-scdn.net/223.5.5.5
ipset=/jdcloud-scdn.net/ADDR_CHINA_SITES
server=/jdcloud-scdn.tech/223.5.5.5
ipset=/jdcloud-scdn.tech/ADDR_CHINA_SITES
server=/jdcloudshop.com/223.5.5.5
ipset=/jdcloudshop.com/ADDR_CHINA_SITES
server=/jdcloudstatic.com/223.5.5.5
ipset=/jdcloudstatic.com/ADDR_CHINA_SITES
server=/jdcloudstatic.net/223.5.5.5
ipset=/jdcloudstatic.net/ADDR_CHINA_SITES
server=/jdcloudstatus.net/223.5.5.5
ipset=/jdcloudstatus.net/ADDR_CHINA_SITES
server=/jdcloudwaf.com/223.5.5.5
ipset=/jdcloudwaf.com/ADDR_CHINA_SITES
server=/jdcloud-yd.com/223.5.5.5
ipset=/jdcloud-yd.com/ADDR_CHINA_SITES
server=/jd.co/223.5.5.5
ipset=/jd.co/ADDR_CHINA_SITES
server=/jd.com/223.5.5.5
ipset=/jd.com/ADDR_CHINA_SITES

# 网易
server=/163.com/223.5.5.5
ipset=/163.com/ADDR_CHINA_SITES
server=/126.net/223.5.5.5
ipset=/126.net/ADDR_CHINA_SITES
server=/netease.com/223.5.5.5
ipset=/netease.com/ADDR_CHINA_SITES

# 飞书
server=/feishu.net/223.5.5.5
ipset=/feishu.net/ADDR_CHINA_SITES
server=/feishu.cn/223.5.5.5
ipset=/feishu.cn/ADDR_CHINA_SITES
server=/larkoffice.com/223.5.5.5
ipset=/larkoffice.com/ADDR_CHINA_SITES
server=/feishucdn.com/223.5.5.5
ipset=/feishucdn.com/ADDR_CHINA_SITES
server=/zjurl.cn/223.5.5.5
ipset=/zjurl.cn/ADDR_CHINA_SITES
server=/snssdk.com/223.5.5.5
ipset=/snssdk.com/ADDR_CHINA_SITES
server=/pstatp.com/223.5.5.5
ipset=/pstatp.com/ADDR_CHINA_SITES
server=/byteimg.com/223.5.5.5
ipset=/byteimg.com/ADDR_CHINA_SITES
server=/bytedance.net/223.5.5.5
ipset=/bytedance.net/ADDR_CHINA_SITES
server=/bytedance.com/223.5.5.5
ipset=/bytedance.com/ADDR_CHINA_SITES
server=/byted-static.com/223.5.5.5
ipset=/byted-static.com/ADDR_CHINA_SITES
server=/bytegoofy.com/223.5.5.5
ipset=/bytegoofy.com/ADDR_CHINA_SITES
server=/feishu-3rd-party-services.com/223.5.5.5
ipset=/feishu-3rd-party-services.com/ADDR_CHINA_SITES
server=/bytehwm.com/223.5.5.5
ipset=/bytehwm.com/ADDR_CHINA_SITES
server=/ttwebview.com/223.5.5.5
ipset=/ttwebview.com/ADDR_CHINA_SITES
server=/bytegecko.com/223.5.5.5
ipset=/bytegecko.com/ADDR_CHINA_SITES
server=/bytescm.com/223.5.5.5
ipset=/bytescm.com/ADDR_CHINA_SITES
server=/kundou.cn/223.5.5.5
ipset=/kundou.cn/ADDR_CHINA_SITES
server=/bytetos.com/223.5.5.5
ipset=/bytetos.com/ADDR_CHINA_SITES
server=/zijieapi.com/223.5.5.5
ipset=/zijieapi.com/ADDR_CHINA_SITES
server=/byteeffecttos.com/223.5.5.5
ipset=/byteeffecttos.com/ADDR_CHINA_SITES
server=/bytednsdoc.com/223.5.5.5
ipset=/bytednsdoc.com/ADDR_CHINA_SITES
server=/bytedanceapi.com/223.5.5.5
ipset=/bytedanceapi.com/ADDR_CHINA_SITES
server=/volcvideo.com/223.5.5.5
ipset=/volcvideo.com/ADDR_CHINA_SITES
server=/feishuimg.com/223.5.5.5
ipset=/feishuimg.com/ADDR_CHINA_SITES
server=/feishuapp.cn/223.5.5.5
ipset=/feishuapp.cn/ADDR_CHINA_SITES
server=/getfeishu.cn/223.5.5.5
ipset=/getfeishu.cn/ADDR_CHINA_SITES
server=/feishupkg.com/223.5.5.5
ipset=/feishupkg.com/ADDR_CHINA_SITES
server=/feelgood.cn/223.5.5.5
ipset=/feelgood.cn/ADDR_CHINA_SITES
server=/baseopendev.com/223.5.5.5
ipset=/baseopendev.com/ADDR_CHINA_SITES

# 其他
server=/weibo.com/223.5.5.5
ipset=/weibo.com/ADDR_CHINA_SITES
server=/baidu.com/223.5.5.5
ipset=/baidu.com/ADDR_CHINA_SITES
server=/sina.com.cn/223.5.5.5
ipset=/sina.com.cn/ADDR_CHINA_SITES
server=/sina.cn/223.5.5.5
ipset=/sina.cn/ADDR_CHINA_SITES
server=/sohu.com/223.5.5.5
ipset=/sohu.com/ADDR_CHINA_SITES
server=/meituan.com/223.5.5.5
ipset=/meituan.com/ADDR_CHINA_SITES
server=/douyin.com/223.5.5.5
ipset=/douyin.com/ADDR_CHINA_SITES
